=== debian/control ===
Source: language-support-translations-sv
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-sv
Architecture: all
Depends: openoffice.org-help-sv, openoffice.org-l10n-sv, thunderbird-locale-sv-se, gimp-help-sv
Description: Additional translations metapackage for Swedish
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Swedish language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-sv.
 .
 Language: Swedish
