=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-translations-sv
 Architecture: all
-Depends: openoffice.org-help-sv, openoffice.org-l10n-sv, thunderbird-locale-sv-se, gimp-help-sv
+Depends: openoffice.org-help-sv, openoffice.org-l10n-sv, thunderbird-locale-sv-se, gimp-help-sv, evolution-documentation-sv
 Description: Additional translations metapackage for Swedish
  This metapackage depends on additional localization packages, such as for 
  Mozilla, OpenOffice.Org or The Gimp, which might be useful in a
